<?php
//namespace application\models\hclinica;

class EncPagoModel extends My_Model
{
    public function __construct()
    {
        parent::__construct();
        $this->db=$this->conexion;
        $this->table="encpago";
        $this->idTable="idEncPago";
    }
    public function guardarStdEncPago($objeto)
    {
        $this->guardarStdObject($objeto);
    }
}

